# HaruPage::getTextLeading

(PECL haru >= 0.0.1)

HaruPage::getTextLeading — Get the current value of line spacing

### Description

HaruPage::getTextLeading ( void ) : float

Get the current value of line spacing.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of line spacing.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setTextLeading() - Set text leading (line spacing) for the page